# This file created by conda-build 24.1.2
# meta.yaml template originally from:
# /feedstock/recipe, last modified Fri Apr 19 12:49:38 2024
# ------------------------------------------------

package:
  name: expat
  version: 2.6.2
source:
  sha256: 9c7c1b5dcbc3c237c500a8fb1493e14d9582146dd9b42aa8d3ffb856a3b927e0
  url: https://github.com/libexpat/libexpat/releases/download/R_2_6_2/expat-2.6.2.tar.bz2
build:
  number: '0'
  run_exports:
    - expat >=2.6.2,<3.0a0
  string: h419075a_0
requirements:
  build:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 51_gnu
    - binutils_impl_linux-aarch64 2.38 h0c9fd12_1
    - binutils_linux-aarch64 2.38.0 h0c7b1b4_0
    - gcc_impl_linux-aarch64 11.2.0 h1234567_1
    - gcc_linux-aarch64 11.2.0 h3fc98b3_0
    - gxx_impl_linux-aarch64 11.2.0 h1234567_1
    - gxx_linux-aarch64 11.2.0 h0c7b1b4_0
    - kernel-headers_linux-aarch64 4.14.214 h1cb168f_14
    - ld_impl_linux-aarch64 2.38 h8131f2d_1
    - libgcc-devel_linux-aarch64 11.2.0 h1234567_1
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-devel_linux-aarch64 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libtool 2.4.6 h419075a_1009
    - make 4.2.1 hfd63f10_1
    - sysroot_linux-aarch64 2.26 h4744778_14
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 51_gnu
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
  run:
    - libgcc-ng >=11.2.0
    - libstdcxx-ng >=11.2.0
test:
  commands:
    - xmlwf -h
about:
  description: 'Expat is a stream-oriented XML parser library written in C.

    Expat excels with files too large to fit RAM, and where performance

    and flexibility are crucial.

    '
  dev_url: https://github.com/libexpat/libexpat
  doc_url: https://libexpat.github.io/doc/
  home: https://libexpat.github.io
  license: MIT
  license_family: MIT
  license_file: COPYING
  summary: Expat XML parser library in C
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 6dfbf5b5-99eb-4b81-8294-af0088dda515
  recipe-maintainers:
    - kwilcox
    - mingwandroid
    - msarahan
    - ocefpaf
    - pelson
    - scopatz
  remote_url: git@github.com:AnacondaRecipes/expat-feedstock.git
  sha: 6e0bb5339b147f22a33111361c1018ab2c57c36f
